Palm and Panther

Discussion in 'Mac OS X 10.3 (Panther) Discussion' started by artiste, Nov 3, 2003.

  1. artiste macrumors newbie

    Joined:
    Nov 2, 2003
    #1
    I am reluctant to install Panther b/c I have heard that it causes problems synching w. Palm Desktop and handheld (I have Tungsten T).... Read somewhere that "Palm is aware of it and working on update..." I don't find ICal useful enough yet to want to convert over.
    Does anyone have any idea how soon I'll be able to use Panther AND synch with the handheld/Palm?
    I'm eager to use Pantherr b/c it sounds great but I need to use my Palm. Any thoughts?
     
  2. beerguy macrumors regular

    Joined:
    Aug 20, 2003
    #2
    I had to reinstall Palm Desktop after upgrading but it works fine. What, specifically, is the problem?
     
  3. hdodds macrumors newbie

    Joined:
    Oct 30, 2003
    Location:
    Sevenoaks, UK
    #3
    No problems here either -- and didn't need to reinstall Palm software.

    Configuration is Palm M505 and Palm Desktop 4.1, with Powerbook G4 550MHz
     
  4. artiste thread starter macrumors newbie

    Joined:
    Nov 2, 2003
    #4
    I haven't tried installing Panther yet b/c I had heard from a friend in england that they were unable to synch with palm in cradle after installing.
    I am pretty basic in terms of knowledge of computers and don't want to get myself into trouble since I rely so heavily on being able to synch my palm desktop calendar w. my husband's through the cradle on each computer.
    I would love to use ICal but don't like the way it looks. And it's pretty basic.
     
  5. hdodds macrumors newbie

    Joined:
    Oct 30, 2003
    Location:
    Sevenoaks, UK
    #5
    My wife and I both have Palm M505s. We keep our own profiles on the Palm desktop but use DualDate to share calendars. This can be downloaded from http://www.palmone.com/us/support/dualdate/

    It's well worth a look -- you simply beam your own calendar to your partner; the calendar screen then splits vertically so you can see your own as well as your partner's appointments on any given day.
     
  6. The Void macrumors regular

    The Void

    Joined:
    Oct 29, 2003
    #6
    artiste, i was worried about palm working on panther too, but a trawl thru several different forums led me to a post which said everything should be fine as long as you hadn't upgraded to stuffit 8.0. I hadn't, so i went ahead and installed.

    On restart, i got a Transport Monitor Shared Library Error. Forums to the rescue again; Move any relevant Palm files from the Previous System CFM Support folder to the same folder in the current system. Everything is hunky-dory again now. (You'll have to have done an "Archive and Install" to be able to do this.)

    Void
     
  7. illumin8 macrumors 6502

    Joined:
    Apr 20, 2003
    Location:
    East Coast, US
    #7
    My problem is on a clean Panther install. I don't have those libraries so I can't just drag them over from my old folder. The installer always fails, and the application won't run after it fails. Can someone please help!?!?

    BTW, I have Stuffit 8.0. Should I remove it? Does it cause other problems?
     
  8. stcanard macrumors 65816

    stcanard

    Joined:
    Oct 19, 2003
    Location:
    Vancouver
    #8
    I too had a problem with installing palm on Panther. I kept getting a permissions error on the install. Here's what finally worked:

    [My post, but copied from another forum]

    Scour your hard-drive for every single palm related file you can find. you can even go so far as doing this from the terminal:

    cd / ; find . -name *[Pp]alm*

    Make sure you delete _everything_ that the previous palm installation created. [This even goes for aborted installations]

    Then download the palm desktop 4.1 from palm's site. I've heard rumors there may be permissions problems, so copy the bundle onto the desktop. Then we can use the "sledgehammer" approach to fixing permissions in the installer bundle. From terminal:

    cd ~/Desktop
    chmod -R 777 Palm\ Desktop\ Installer

    After that try running the installer. That worked for me on 10.3.1
     
  9. The Void macrumors regular

    The Void

    Joined:
    Oct 29, 2003
    #9
    illumin8, i think i read that upgrading to 8.1 (or is it 8.0.1?) sorts things out.

    worth a shot.

    Void
     

Share This Page